.div {	border:1px red solid;	}

body {	background-color:hsl(0,0%,0%);  color:hsl(0,0%,100%);  word-spacing: 0.1em;  letter-spacing: 0.07em;  font-family: Arial, Helvetica, Tahoma, "Liberation Sans", "DejaVu Sans", "sans-serif";   }
td { 	padding: 0;  vertical-align: top;  }
table { 	border-collapse: collapse;  empty-cells: show;}
img {	border: 0; display: block; }
* {	box-sizing:border-box; 	}

.perusvari {	color:hsl(0,0%,100%);	}

h1 {		padding:22px 0 22px 0;  margin:0;  font-size:199%;    font-family: 'Quicksand', sans-serif;	}
h2 {		padding:22px 0 22px 0;  margin:0;  font-size:199%;    font-family: 'Quicksand', sans-serif;	}
p {		padding:22px 0 0 0;  margin:0;  font-size:133%;  line-height:177%;	}
.pampula {	padding:0 0 0 33px;  margin:11px 0 0 1%; font-size:133%;  background-image:url(kuvat/pallomusta.png);  background-size:0.4em;  background-position: 0 0.5em;  background-repeat: no-repeat;  line-height:144%;  }
.kuvateksti {	text-align:center; padding: 11px 3%;  margin: 0;  font-size: 122%;    line-height:155%;	}


/*    ==============================================================================================================        */

.sivualue {	width:100%;  max-width:1920px;  display:table;	}
.alueylin {	width:100%;  height:66px;  display:table; background-image:url(kuvat/tausta1.jpg);  background-position:50% 50%;  background-size:1920px; 	}
.alueimage {	width:100%;  display:flex;  justify-content:space-around; flex-wrap:wrap; 	}
.boxiimage21 {	width:40%;   	}
.boxiimage22 {	width:60%;  display:flex;  padding-right:15%;   	}


.logolohko { 	margin:0;  padding:77px 0 55px 0;  width:35%;  background-color:hsl(0,0%,0%);    }
.logokuva { 	width:80%;  max-width:333px;  margin:33px auto;     }
.logoteksti {	padding:44px 5%;  max-width: 22em;  margin:0 auto;  text-align:center;  color:hsl(0,0%,100%);  font-size:199%;  word-spacing: 0.15em;  letter-spacing: 0.1em;  
		align-self:center; font-family: 'Quicksand', sans-serif;  }

.sloganele {	width:50%; 	}
.slogan {		width:555px;  margin:500px 5% 33px 5%;  padding:0;  font-size:222%;  float:right; text-align:right;  line-height:155%;  
		font-style:italic;  font-weight:bold;  color:hsl(0,0%,88%);  text-shadow:1px 1px hsl(0,0%,11%);  }

.tekstilinkki:link {	color: rgb(49,79,149);   text-decoration: underline; }  
.tekstilinkki:visited {	color: rgb(155,155,155); text-decoration: underline; }
.tekstilinkki:hover {	color: rgb(255,145,0);   text-decoration: none; }

.nnkele {	 	bottom:11px;  right:22px;  position:fixed;   }
.nnk:link { 	background-image:url(kuvat/nnkoy255.png);   }
.nnk:visited { 	background-image:url(kuvat/nnkoy255.png);     }
.nnk:hover { 	background-image:url(kuvat/nnkoy0.png);  background-color:hsl(0,0%,100%);  border:1px hsl(0,0%,100%) solid;  }
.nnk {	 	background-color:hsl(0,0%,0%);  border:1px hsl(0,0%,100%) solid;  height:40px;  width:60px;  border-radius:0px;  background-size:30px;  background-repeat:no-repeat;  background-position:50% 50%;  display:block;  text-decoration:none;  }



.boxialue2 {	margin:99px 0 0 0;  padding:0 7%; width:100%;  display:flex;  justify-content:space-between;   flex-wrap:wrap;  } 
.boxi2 {		width:50%;  min-height:333px; border-radius:0px;    }

.boxialue123 {	margin:99px 0 0 0;  padding:0 7%; width:100%;  display:flex;  justify-content:space-between;  flex-wrap:wrap;  } 
.boxi13 {		width:40%;  min-height:333px;  border-radius:0px;   }
.boxi23 {		width:60%;  padding:55px 5%;  background: linear-gradient( hsl(0,0%,11%) , hsl(0,0%,22%) , hsl(0,0%,11%) );   }  

.kuvatausta1 {	background-image:url(kuvat/kuva1.jpg);  background-size:cover;  min-height:444px;  background-position: 50% 66%;   }
.kuvatausta2 {	background-image:url(kuvat/kuva2.jpg);  background-size:cover;  min-height:444px;  background-position: 50% 66%;   }
.kuvatausta3 {	background-image:url(kuvat/kuva3.jpg);  background-size:cover;  min-height:444px;  background-position: 50% 66%;   }

.boxitausta {	padding:55px 5%;   background-color:hsl(0,0%,100%); color:hsl(0,0%,0%); border-radius:0px;  	}



/*    yhteys    ==============================================================================================================        */

.alueyhteys {	margin:99px 0 77px 0;  width:100%;   padding:0 7%;   display: flex;  justify-content:space-between;  flex-wrap:wrap;	}
.yhteysboxi1 {	width:calc(100% - 44em);  min-height:555px; background-image:url(kuvat/kuvay.jpg);  background-position:50% 70%;  background-size:cover;    }
.yhteysboxi2 {	width:44em;  padding:99px 2% 33px 3%;  color:hsl(0,0%,100%);  background: linear-gradient( hsl(0,0%,11%) , hsl(0,0%,22%) , hsl(0,0%,11%) );    }

.yhteysotsikko {	font-size:199%;  padding:0px 5% 22px 7%;  margin:0;  	}
.yhteysteksti {	font-size:155%;  padding:5px 5% 0px 7%;  margin:0;  	}
.yhteysrako {	margin-top:1em; 	}

iframe	{	float:right;  margin:11px;  }






/*	========================================================================================================================	*/
/*	========================================================================================================================	*/

@media screen and (max-width : 1200px)	{

.boxiimage22 {	padding-right:0;   	}
.logolohko { 	margin:0;  margin:0 auto 0 auto;  padding:44px 0 22px 0;  width:80%;  max-width:444px;   }

.sloganele {	width:100%; 	}
.slogan {		width:90%;  margin:77px 5% 33px 5%;  float:none; text-align:center;    }


.boxi2 {		width:100%;  min-height:auto;	}
.oikeaensin { 	flex-direction:column-reverse; }

.boxi13 {		width:100%;    }
.boxi23 {		width:100%;    }
.pilarirakokeski {	margin-top:0px; 	}

.kuvatausta1 {	min-height:444px;     }
.kuvatausta2 {	min-height:444px;     }
.kuvatausta3 {	min-height:444px;     }


.yhteysboxi1 {	width:calc(100% - 28em);    }
.yhteysboxi2 {	width:28em;    }
				}	/*	----------    */







/*	========================================================================================================================	*/
/*	========================================================================================================================	*/

@media screen and (max-width : 800px)	{	

h1 {		font-size:177;    }
h2 {		font-size:177;    }
p {		font-size:122%; 	}

.boxiimage21 {	width:100%;   	}
.boxiimage22 {	width:100%;  padding-right:0;   	}
.logoteksti {	padding:44px 5%;  max-width:100%;  font-size:155%;   }

.boxialue2 {	padding:0 5%;   } 
.boxialue123 {	padding:0 5%;   } 

.yhteysboxi1 {	width:100%;     }
.yhteysboxi2 {	width:100%;   padding:44px 3%;     }

						 	}	/*	----------    */






/*	========================================================================================================================	*/
/*	========================================================================================================================	*/

/*	kestotietoa	*/

.vaaleaotsikko {	color:hsl(0,0%,100%);    }

.ypadiso { 	padding-top:66px; }
.ypadpieni { 	padding-top:33px; }
.ypadnolla { 	padding-top:0; }
.apadiso { 	padding-bottom:66px; }
.apadpieni { 	padding-bottom:33px; }
.apadnolla { 	padding-bottom:0; }

.ymargiso { 	margin-top:66px; }
.ymargpieni { 	margin-top:33px; }
.ymargnolla { 	margin-top:0; }
.amargiso { 	margin-bottom:66px; }
.amargpieni { 	margin-bottom:33px; }
.amargnolla { 	margin-bottom:0; }

.vasemmalle {	text-align:left; }
.keskelle {	text-align:center; }
.oikealle {	text-align:right; }
.kuvakeskelle {	margin-left:auto;  margin-right:auto; }

.haiveviivamalli { 	height:1px;  width:77%;  margin:33px auto; background: linear-gradient( 90deg, transparent , hsl(0,0%,100%) , transparent );   }
.liukupystymalli { 	background:linear-gradient( hsl(111,80%,40%) , hsl(111,80%,100%) ); }
.taustakuvamalli {	background-image:url(kuvat/kuva.jpg);  background-size:cover;  background-position:0 0;   min-height:555px;  }

.levee100 {	width:100%; }
.yhdessa {	white-space: nowrap;   }
.fontti {    	font-family:'Alfa Slab One'; 	}
.levee100 {	width:100%;  }
.eimarginaalia {	margin-right:0;   }


@media screen and (max-width :333px)	{	
	}




